/* Open Sans-regular - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../font/OpenSans-Regular.ttf') format('truetype');
  font-display: swap;
}

/* Open Sans-700 - latin-ext_latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../../font/OpenSans-Bold.ttf') format('truetype');
  font-display: swap;
}

body, html {
  font-family: 'Open Sans',sans-serif!important;
}
